[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bDisplayBlackboardKeysInAlphabeticalOrder=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=C:/Kazan/PMGF21_Descriptions/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewFeatureLevel=3
PreviewPlatformName=None
PreviewShaderFormatName=None
bPreviewFeatureLevelActive=False
PreviewDeviceProfileName=None

[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 3",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir3")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 5",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini5")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=True,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bUseNonRealtimeAudioDevice=False
bPreferToStreamLevelsInPIE=False
NewWindowPosition=(X=320,Y=160)
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
AdditionalLaunchParametersForMobile=
BuildGameBeforeLaunch=PlayOnBuild_Default
LaunchConfiguration=LaunchConfig_Default
bAutoCompileBlueprintsOnLaunch=True
bLaunchSeparateServer=False
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
ServerMapNameOverride=
AdditionalServerGameOptions=
AdditionalLaunchOptions=
bShowServerDebugDrawingByDefault=True
ServerDebugDrawingColorTintStrength=0.000000
ServerDebugDrawingColorTint=(R=0.000000,G=0.000000,B=0.000000,A=1.000000)
AdditionalServerLaunchParameters=
ServerFixedFPS=0
NetworkEmulationSettings=(bIsNetworkEmulationEnabled=False,EmulationTarget=Server,CurrentProfile="Custom",OutPackets=(MinLatency=0,MaxLatency=0,PacketLossPercentage=0),InPackets=(MinLatency=0,MaxLatency=0,PacketLossPercentage=0))
LastSize=(X=1280,Y=720)
LastExecutedLaunchDevice=WindowsNoEditor@DESKTOP-7U8AJ7D
LastExecutedLaunchName=DESKTOP-7U8AJ7D
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)
MultipleInstancePositions=(X=320,Y=160)

[/Script/UnrealEd.LevelEditorViewportSettings]
FlightCameraControlExperimentalNavigation=False
MinimumOrthographicZoom=250.000000
bAllowArcballRotate=False
bAllowScreenRotate=False
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
bUseLegacyPostEditBehavior=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
SelectedSplinePointSizeAdjustment=0.000000
SplineLineThicknessAdjustment=0.000000
SplineTangentHandleSizeAdjustment=0.000000
SplineTangentScale=1.000000
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=True,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))

[EditorStartup]
LastLevel=/Game/Maps/DefaultScene

[DetailCategories]
WorldSettings.PrecomputedVisibility=True
WorldSettings.GameMode=True
WorldSettings.Lightmass=True
WorldSettings.World=True
WorldSettings.Physics=True
WorldSettings.Broadphase=True
WorldSettings.VR=True
WorldSettings.Rendering=True
WorldSettings.Audio=True
WorldSettings.LODSystem=True
WorldSettings.Tick=True
BP_PlayerController_C.Default=True
BP_PlayerController_C.Tick=True
BP_PlayerController_C.Rotation=True
BP_PlayerController_C.Autorotation=True
BP_PlayerController_C.ScreenSaver=True
BP_PlayerController_C.PlayerController=True
BP_PlayerController_C.Cheat Manager=True
BP_PlayerController_C.MouseInterface=True
BP_PlayerController_C.Game=True
BP_PlayerController_C.Controller=True
BP_PlayerController_C.Replication=True
BP_PlayerController_C.Actor=True
BP_PlayerController_C.Input=True
CryptoKeysSettings.Encryption=True
CryptoKeysSettings.Signing=True
GeneralProjectSettings.About=True
GeneralProjectSettings.Publisher=True
GeneralProjectSettings.Legal=True
GeneralProjectSettings.Displayed=True
GeneralProjectSettings.Settings=True
GameplayTagsSettings.GameplayTags=True
GameplayTagsSettings.Advanced Replication=True
GameMapsSettings.DefaultModes=True
GameMapsSettings.DefaultMaps=True
GameMapsSettings.LocalMultiplayer=True
GameMapsSettings.GameInstance=True
MoviePlayerSettings.Movies=True
ProjectPackagingSettings.Packaging=True
ProjectPackagingSettings.Project=True
ProjectPackagingSettings.Blueprints=True
ProjectPackagingSettings.Prerequisites=True
HardwareTargetingSettings.Target Hardware=True
HardwareTargetingSettings.Pending Changes=True
AssetManagerSettings.Asset Manager=True
AssetManagerSettings.Redirects=True
AssetToolsSettings.Asset Tools=True
AISystem.AISystem=True
AISystem.Movement=True
AISystem.Gameplay Tasks=True
AISystem.EQS=True
AISystem.Blackboard=True
AISystem.PerceptionSystem=True
AnimationSettings.Compression=True
AnimationSettings.Performance=True
AnimationSettings.CustomAttributes=True
AudioSettings.Dialogue=True
AudioSettings.Audio=True
AudioSettings.Mix=True
AudioSettings.Quality=True
ChaosSolverSettings.GameInstance=True
CollisionProfile.Object Channels=True
CollisionProfile.Trace Channels=True
ConsoleSettings.General=True
ConsoleSettings.AutoComplete=True
ConsoleSettings.Colors=True
CookerSettings.Cooker=True
CookerSettings.Textures=True
CookerSettings.Editor=True
CrowdManager.Config=True
DebugCameraControllerSettings.General=True
GameplayDebuggerConfig.Input=True
GameplayDebuggerConfig.Display=True
GameplayDebuggerConfig.AddOns=True
GarbageCollectionSettings.General=True
GarbageCollectionSettings.Optimization=True
Engine.Fonts=True
Engine.DefaultClasses=True
Engine.DefaultMaterials=True
Engine.Settings=True
Engine.Subtitles=True
Engine.Blueprints=True
Engine.Anim Blueprints=True
Engine.Framerate=True
Engine.Timecode=True
Engine.Screenshots=True
HierarchicalLODSettings.HLODSystem=True
InputSettings.Bindings=True
InputSettings.ViewportProperties=True
InputSettings.Mobile=True
InputSettings.Virtual Keyboard (Mobile)=True
InputSettings.DefaultClasses=True
InputSettings.Console=True
LandscapeSettings.Layers=True
RecastNavMesh.Display=True
RecastNavMesh.Generation=True
RecastNavMesh.Query=True
RecastNavMesh.Runtime=True
RecastNavMesh.Tick=True
RecastNavMesh.Collision=True
NavigationSystemV1.Navigation=True
NavigationSystemV1.NavigationSystem=True
NavigationSystemV1.Navigation Enforcing=True
NavigationSystemV1.Agents=True
NetworkSettings.libcurl=True
NetworkSettings.World=True
NetworkSettings.replication=True
PhysicsSettings.Replication=True
PhysicsSettings.Simulation=True
PhysicsSettings.Optimization=True
PhysicsSettings.Framerate=True
PhysicsSettings.Broadphase=True
PhysicsSettings.ChaosPhysics=True
PhysicsSettings.Constants=True
PhysicsSettings.Physical Surface=True
RendererSettings.Mobile=True
RendererSettings.Materials=True
RendererSettings.Culling=True
RendererSettings.Textures=True
RendererSettings.VirtualTextures=True
RendererSettings.Reflections=True
RendererSettings.ForwardRenderer=True
RendererSettings.Lighting=True
RendererSettings.Tessellation=True
RendererSettings.Translucency=True
RendererSettings.Postprocessing=True
RendererSettings.DefaultSettings=True
RendererSettings.Optimizations=True
RendererSettings.Debugging=True
RendererSettings.VR=True
RendererSettings.Experimental=True
RendererSettings.Editor=True
RendererSettings.RayTracing=True
RendererSettings.ShaderPermutationReduction=True
RendererSettings.MobileShaderPermutationReduction=True
RendererSettings.Skinning=True
RendererSettings.PostProcessCalibrationMaterials=True
RendererOverrideSettings.ShaderPermutationReduction=True
RendererOverrideSettings.Miscellaneous=True
SlateSettings.ConstraintCanvas=True
StreamingSettings.PackageStreaming=True
StreamingSettings.LevelStreaming=True
StreamingSettings.General=True
StreamingSettings.Deprecated Settings=True
TutorialSettings.Tutorials=True
UserInterfaceSettings.Focus=True
UserInterfaceSettings.Hardware Cursors=True
UserInterfaceSettings.Software Cursors=True
UserInterfaceSettings.DPI Scaling=True
UserInterfaceSettings.Widgets=True
LevelEditor2DSettings.General=True
LevelEditor2DSettings.LayerSnapping=True
EditorProjectAppearanceSettings.Units=True
BlueprintEditorProjectSettings.Blueprints=True
BlueprintEditorProjectSettings.Actors=True
BlueprintEditorProjectSettings.Experimental=True
ClassViewerProjectSettings.ClassVisibilityManagement=True
ProxyLODMeshSimplificationSettings.General=True
MovieSceneToolsProjectSettings.Timeline=True
MovieSceneToolsProjectSettings.Shots=True
MovieSceneToolsProjectSettings.TrackSettings=True
MeshSimplificationSettings.General=True
PaperImporterSettings.NewAssetSettings=True
PaperImporterSettings.ImportSettings=True
PaperImporterSettings.MaterialSettings=True
SkeletalMeshSimplificationSettings.General=True
StructViewerProjectSettings.StructVisibilityManagement=True
TextureImportSettings.VirtualTextures=True
UMGEditorProjectSettings.Compiler=True
UMGEditorProjectSettings.Class Filtering=True
UMGEditorProjectSettings.Designer=True
AndroidRuntimeSettings.APK Packaging=True
AndroidRuntimeSettings.App Bundles=True
AndroidRuntimeSettings.Build=True
AndroidRuntimeSettings.Advanced APK Packaging=True
AndroidRuntimeSettings.DistributionSigning=True
AndroidRuntimeSettings.GooglePlayServices=True
AndroidRuntimeSettings.Icons=True
AndroidRuntimeSettings.LaunchImages=True
AndroidRuntimeSettings.Input=True
AndroidRuntimeSettings.DaydreamAppTile=True
AndroidRuntimeSettings.GraphicsDebugger=True
AndroidRuntimeSettings.Audio=True
AndroidRuntimeSettings.MultiTextureFormats=True
AndroidRuntimeSettings.TextureFormatPriorities=True
AndroidRuntimeSettings.Misc=True
ShaderPlatformQualitySettings.Forward Rendering Overrides=True
AndroidSDKSettings.SDKConfig=True
IOSRuntimeSettings.Mobile Provision=True
IOSRuntimeSettings.BundleInformation=True
IOSRuntimeSettings.Orientation=True
IOSRuntimeSettings.Input=True
IOSRuntimeSettings.FileSystem=True
IOSRuntimeSettings.Rendering=True
IOSRuntimeSettings.OS Info=True
IOSRuntimeSettings.Devices=True
IOSRuntimeSettings.PowerUsage=True
IOSRuntimeSettings.Build=True
IOSRuntimeSettings.Online=True
IOSRuntimeSettings.Extra PList Data=True
IOSRuntimeSettings.Required Icons=True
IOSRuntimeSettings.Optional Icons=True
IOSRuntimeSettings.LaunchScreen=True
IOSRuntimeSettings.Audio=True
IOSRuntimeSettings.Misc=True
LinuxTargetSettings.Targeted RHIs=True
LinuxTargetSettings.Splash=True
LinuxTargetSettings.Icon=True
LinuxTargetSettings.Audio=True
MacTargetSettings.Targeted RHIs=True
MacTargetSettings.Rendering=True
MacTargetSettings.Packaging=True
MacTargetSettings.Splash=True
MacTargetSettings.Icon=True
MacTargetSettings.Audio=True
LuminRuntimeSettings.Audio=True
LuminRuntimeSettings.MPK Packaging=True
LuminRuntimeSettings.Runtime=True
LuminRuntimeSettings.Magic Leap App Tile=True
LuminRuntimeSettings.Distribution Signing=True
LuminRuntimeSettings.Build=True
LuminRuntimeSettings.Advanced MPK Packaging=True
LuminRuntimeSettings.AdvancedBuild=True
LuminRuntimeSettings.Rendering=True
MagicLeapSDKSettings.SDKConfig=True
WindowsTargetSettings.Targeted RHIs=True
WindowsTargetSettings.Toolchain=True
WindowsTargetSettings.OS Info=True
WindowsTargetSettings.Splash=True
WindowsTargetSettings.Icon=True
WindowsTargetSettings.Audio=True
AvfMediaSettings.Debug=True
GooglePADRuntimeSettings.Packaging=True
ImgMediaSettings.General=True
ImgMediaSettings.Caching=True
ImgMediaSettings.EXR=True
ImgMediaSettings.Proxies=True
LevelSequenceEditorSettings.Tracks=True
LevelSequenceEditorSettings.Playback=True
MagicLeapSettings.General=True
MagicLeapARPinSettings.ARPin=True
NiagaraSettings.Niagara=True
NiagaraSettings.Scalability=True
NiagaraSettings.Renderer=True
NiagaraEditorSettings.Niagara=True
NiagaraEditorSettings.SimulationOptions=True
PaperRuntimeSettings.Experimental=True
PaperRuntimeSettings.Settings=True
TcpMessagingSettings.Transport=True
UdpMessagingSettings.Availability=True
UdpMessagingSettings.Transport=True
UdpMessagingSettings.Tunnel=True
WmfMediaSettings.Media=True
WmfMediaSettings.Debug=True
GameplayTagsSettings.Advanced Gameplay Tags=True
AssetManagerSettings.Asset Registry=True
Engine.LevelStreaming=True
InputSettings.MouseProperties=True
RecastNavMesh.LOD=True
RecastNavMesh.Cooking=True
AndroidRuntimeSettings.AdvancedBuild=True
AndroidRuntimeSettings.Project SDK Override=True

[AssetEditorSubsystem]
CleanShutdown=False
OpenAssetsAtExit=/Game/GameFramework/Blueprints/BP_PlayerController.BP_PlayerController

[PluginBrowser]
InstalledPlugins=ElectronicNodes
InstalledPlugins=AdvancedSessions
InstalledPlugins=AdvancedSteamSessions
InstalledPlugins=AsyncLoadingScreen
InstalledPlugins=XRVisualization

[RootWindow]
ScreenPosition=X=320.000 Y=160.000
WindowSize=X=1280.000 Y=720.000
InitiallyMaximized=True

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[ContentBrowser]
ContentBrowserTab1.SourcesExpanded=False
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.FavoriteSplitter.SlotSize2=0.400000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.SelectedPaths=/Game
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ViewMode=0
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1

[Directories2]
UNR=../../../../../../Kazan/PMGF21_Descriptions/Content/
BRUSH=../../../../../../Kazan/PMGF21_Descriptions/Content/
FBX=../../../../../../Kazan/PMGF21_Descriptions/Content/
FBXAnim=../../../../../../Kazan/PMGF21_Descriptions/Content/
GenericImport=../../../../../../Kazan/PMGF21_Descriptions/Content/
GenericExport=../../../../../../Kazan/PMGF21_Descriptions/Content/
GenericOpen=../../../../../../Kazan/PMGF21_Descriptions/Content/
GenericSave=../../../../../../Kazan/PMGF21_Descriptions/Content/
MeshImportExport=../../../../../../Kazan/PMGF21_Descriptions/Content/
WorldRoot=../../../../../../Kazan/PMGF21_Descriptions/Content/
Level=../../../../../../Kazan/PMGF21_Descriptions/Content/Maps
Project=C:/Program Files/Epic Games/UE_4.26/

[ModuleFileTracking]
PakFile.TimeStamp=2021.12.14-19.44.06
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2021.12.14-19.44.09
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2021.12.14-19.44.09
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2021.12.14-19.44.11
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2021.12.14-19.43.55
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2021.12.14-19.44.05
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2021.12.14-19.43.55
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2021.12.14-19.43.59
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2021.12.14-19.44.09
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2021.12.14-19.43.51
AnimGraphRuntime.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2021.12.14-19.43.56
D3D11RHI.LastCompileMethod=Unknown
OpenGLDrv.TimeStamp=2021.12.14-19.44.06
OpenGLDrv.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2021.12.14-19.44.11
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2021.12.14-19.44.03
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2021.12.14-19.44.08
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2021.12.14-19.44.12
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2021.12.14-19.43.52
AudioEditor.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2021.12.14-19.44.08
PropertyEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2021.12.14-19.43.51
AnimationModifiers.LastCompileMethod=Unknown
XGEController.TimeStamp=2021.12.14-19.52.12
XGEController.LastCompileMethod=Unknown
PlatformCrypto.TimeStamp=2021.12.14-19.49.33
PlatformCrypto.LastCompileMethod=Unknown
PlatformCryptoTypes.TimeStamp=2021.12.14-19.49.33
PlatformCryptoTypes.LastCompileMethod=Unknown
PlatformCryptoOpenSSL.TimeStamp=2021.12.14-19.49.33
PlatformCryptoOpenSSL.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2021.12.14-19.43.56
DesktopPlatform.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2021.12.14-19.48.25
AISupportModule.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2021.12.14-19.48.45
DatasmithContent.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2021.12.14-19.48.55
VariantManagerContent.LastCompileMethod=Unknown
NiagaraShader.TimeStamp=2021.12.14-19.50.29
NiagaraShader.LastCompileMethod=Unknown
NiagaraVertexFactories.TimeStamp=2021.12.14-19.50.29
NiagaraVertexFactories.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2021.12.14-19.50.40
MagicLeap.LastCompileMethod=Unknown
ExrReaderGpu.TimeStamp=2021.12.14-19.50.45
ExrReaderGpu.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2021.12.14-19.50.52
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2021.12.14-19.44.03
Media.LastCompileMethod=Unknown
MediaInfo.TimeStamp=2021.12.14-19.44.04
MediaInfo.LastCompileMethod=Unknown
MLSDK.TimeStamp=2021.12.14-19.50.43
MLSDK.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2021.12.14-19.51.00
LauncherChunkInstaller.LastCompileMethod=Unknown
ChunkDownloader.TimeStamp=2021.12.14-19.51.09
ChunkDownloader.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2021.12.14-19.51.12
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2021.12.14-19.50.57
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2021.12.14-19.44.00
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2021.12.14-19.44.11
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2021.12.14-19.44.15
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2021.12.14-19.44.15
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2021.12.14-19.50.59
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2021.12.14-19.44.11
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2021.12.14-19.51.00
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2021.12.14-19.51.00
OnlineBlueprintSupport.LastCompileMethod=Unknown
ChaosCloth.TimeStamp=2021.12.14-19.49.11
ChaosCloth.LastCompileMethod=Unknown
WindowsPlatformFeatures.TimeStamp=2021.12.14-19.44.15
WindowsPlatformFeatures.LastCompileMethod=Unknown
GameplayMediaEncoder.TimeStamp=2021.12.14-19.43.59
GameplayMediaEncoder.LastCompileMethod=Unknown
AVEncoder.TimeStamp=2021.12.14-19.43.53
AVEncoder.LastCompileMethod=Unknown
Chaos.TimeStamp=2021.12.14-19.43.54
Chaos.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2021.12.14-19.44.06
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2021.12.14-19.43.57
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2021.12.14-19.44.09
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2021.12.14-19.44.01
InputCore.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2021.12.14-19.44.12
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2021.12.14-19.43.50
AllDesktopTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2021.12.14-19.43.38
AndroidTargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2021.12.14-19.43.41
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2021.12.14-19.44.04
Messaging.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2021.12.14-19.43.42
LinuxTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2021.12.14-19.43.42
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2021.12.14-19.43.42
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2021.12.14-19.43.42
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64NoEditorTargetPlatform.TimeStamp=2021.12.14-19.43.42
LinuxAArch64NoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64ClientTargetPlatform.TimeStamp=2021.12.14-19.43.42
LinuxAArch64ClientTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64ServerTargetPlatform.TimeStamp=2021.12.14-19.43.42
LinuxAArch64ServerTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2021.12.14-19.43.44
LuminTargetPlatform.LastCompileMethod=Unknown
MacNoEditorTargetPlatform.TimeStamp=2021.12.14-19.44.03
MacNoEditorTargetPlatform.LastCompileMethod=Unknown
MacTargetPlatform.TimeStamp=2021.12.14-19.44.03
MacTargetPlatform.LastCompileMethod=Unknown
MacClientTargetPlatform.TimeStamp=2021.12.14-19.44.03
MacClientTargetPlatform.LastCompileMethod=Unknown
MacServerTargetPlatform.TimeStamp=2021.12.14-19.44.03
MacServerTargetPlatform.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2021.12.14-19.43.41
TVOSTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2021.12.14-19.44.15
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2021.12.14-19.44.15
WindowsTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2021.12.14-19.44.15
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2021.12.14-19.44.15
WindowsServerTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2021.12.14-19.43.52
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2021.12.14-19.43.52
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2021.12.14-19.43.52
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2021.12.14-19.44.12
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2021.12.14-19.44.01
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2021.12.14-19.44.12
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2021.12.14-19.44.12
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatETC2.TimeStamp=2021.12.14-19.44.12
TextureFormatETC2.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2021.12.14-19.44.12
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2021.12.14-19.44.12
TextureFormatUncompressed.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2021.12.14-19.44.05
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2021.12.14-19.44.10
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2021.12.14-19.44.10
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2021.12.14-19.44.10
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2021.12.14-19.44.14
VulkanShaderFormat.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2021.12.14-19.43.56
DerivedDataCache.LastCompileMethod=Unknown
NullInstallBundleManager.TimeStamp=2021.12.14-19.44.06
NullInstallBundleManager.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2021.12.14-19.43.51
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2021.12.14-19.44.04
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2021.12.14-19.44.03
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2021.12.14-19.44.04
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2021.12.14-19.44.04
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2021.12.14-19.44.08
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2021.12.14-19.49.33
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2021.12.14-19.49.43
SkeletalMeshReduction.LastCompileMethod=Unknown
MeshBoneReduction.TimeStamp=2021.12.14-19.44.04
MeshBoneReduction.LastCompileMethod=Unknown
MeshBuilder.TimeStamp=2021.12.14-19.44.04
MeshBuilder.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2021.12.14-19.44.03
KismetCompiler.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2021.12.14-19.44.05
MovieSceneTools.LastCompileMethod=Unknown
Sequencer.TimeStamp=2021.12.14-19.44.09
Sequencer.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2021.12.14-19.43.57
EditorStyle.LastCompileMethod=Unknown
CurveEditor.TimeStamp=2021.12.14-19.43.55
CurveEditor.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2021.12.14-19.44.03
MaterialEditor.LastCompileMethod=Unknown
Core.TimeStamp=2021.12.14-19.43.55
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2021.12.14-19.44.06
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2021.12.14-19.44.15
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2021.12.14-19.44.00
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2021.12.14-19.44.11
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2021.12.14-19.44.05
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2021.12.14-19.44.14
UnrealEd.LastCompileMethod=Unknown
LandscapeEditorUtilities.TimeStamp=2021.12.14-19.44.03
LandscapeEditorUtilities.LastCompileMethod=Unknown
SlateCore.TimeStamp=2021.12.14-19.44.11
SlateCore.LastCompileMethod=Unknown
Slate.TimeStamp=2021.12.14-19.44.11
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2021.12.14-19.44.11
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2021.12.14-19.44.13
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2021.12.14-19.44.13
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2021.12.14-19.43.51
AssetTools.LastCompileMethod=Unknown
MessageLog.TimeStamp=2021.12.14-19.44.04
MessageLog.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2021.12.14-19.43.54
CollisionAnalyzer.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2021.12.14-19.44.15
WorkspaceMenuStructure.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2021.12.14-19.43.59
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2021.12.14-19.43.53
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2021.12.14-19.43.59
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2021.12.14-19.44.11
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2021.12.14-19.44.14
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2021.12.14-19.44.06
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2021.12.14-19.44.06
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2021.12.14-19.44.03
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntimeNv.TimeStamp=2021.12.14-19.43.54
ClothingSystemRuntimeNv.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2021.12.14-19.43.54
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2021.12.14-19.44.06
PacketHandler.LastCompileMethod=Unknown
NetworkReplayStreaming.TimeStamp=2021.12.14-19.44.06
NetworkReplayStreaming.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2021.12.14-19.51.58
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2021.12.14-19.51.59
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2021.12.14-19.48.24
Paper2D.LastCompileMethod=Unknown
EnvironmentQueryEditor.TimeStamp=2021.12.14-19.48.25
EnvironmentQueryEditor.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2021.12.14-19.48.28
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2021.12.14-19.48.33
AnimationSharing.LastCompileMethod=Unknown
PropertyAccessNode.TimeStamp=2021.12.14-19.48.35
PropertyAccessNode.LastCompileMethod=Unknown
NiagaraCore.TimeStamp=2021.12.14-19.50.28
NiagaraCore.LastCompileMethod=Unknown
Niagara.TimeStamp=2021.12.14-19.50.28
Niagara.LastCompileMethod=Unknown
NiagaraEditor.TimeStamp=2021.12.14-19.50.29
NiagaraEditor.LastCompileMethod=Unknown
SignalProcessing.TimeStamp=2021.12.14-19.44.10
SignalProcessing.LastCompileMethod=Unknown
NiagaraAnimNotifies.TimeStamp=2021.12.14-19.50.28
NiagaraAnimNotifies.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2021.12.14-19.50.52
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2021.12.14-19.50.53
UdpMessaging.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2021.12.14-19.50.41
MagicLeapAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2021.12.14-19.43.52
AugmentedReality.LastCompileMethod=Unknown
MagicLeapARPinImpl.TimeStamp=2021.12.14-19.50.41
MagicLeapARPinImpl.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2021.12.14-19.50.41
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2021.12.14-19.50.41
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2021.12.14-19.50.41
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2021.12.14-19.50.41
MagicLeapIdentity.LastCompileMethod=Unknown
MagicLeapImageTracker.TimeStamp=2021.12.14-19.50.41
MagicLeapImageTracker.LastCompileMethod=Unknown
MagicLeapPlanes.TimeStamp=2021.12.14-19.50.41
MagicLeapPlanes.LastCompileMethod=Unknown
MagicLeapPrivileges.TimeStamp=2021.12.14-19.50.41
MagicLeapPrivileges.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2021.12.14-19.50.41
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapHandMeshing.TimeStamp=2021.12.14-19.50.41
MagicLeapHandMeshing.LastCompileMethod=Unknown
MagicLeapARPin.TimeStamp=2021.12.14-19.50.43
MagicLeapARPin.LastCompileMethod=Unknown
AudioSynesthesiaCore.TimeStamp=2021.12.14-19.51.09
AudioSynesthesiaCore.LastCompileMethod=Unknown
AudioSynesthesia.TimeStamp=2021.12.14-19.51.09
AudioSynesthesia.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2021.12.14-19.50.53
ActorSequence.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2021.12.14-19.51.38
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2021.12.14-19.51.52
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2021.12.14-19.51.52
PhysXVehiclesEditor.LastCompileMethod=Unknown
PropertyAccessEditor.TimeStamp=2021.12.14-19.51.52
PropertyAccessEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2021.12.14-19.51.54
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2021.12.14-19.51.54
SignificanceManager.LastCompileMethod=Unknown
SoundFields.TimeStamp=2021.12.14-19.51.54
SoundFields.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2021.12.14-19.48.36
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2021.12.14-19.44.13
TreeMap.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2021.12.14-19.43.54
ContentBrowser.LastCompileMethod=Unknown
ContentBrowserData.TimeStamp=2021.12.14-19.43.55
ContentBrowserData.LastCompileMethod=Unknown
ToolMenus.TimeStamp=2021.12.14-19.44.12
ToolMenus.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2021.12.14-19.44.03
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2021.12.14-19.44.03
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2021.12.14-19.44.00
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2021.12.14-19.43.54
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2021.12.14-19.44.07
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2021.12.14-19.48.37
DataValidation.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2021.12.14-19.48.37
GameplayTagsEditor.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2021.12.14-19.48.37
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2021.12.14-19.48.37
FacialAnimationEditor.LastCompileMethod=Unknown
MeshPaintEditorMode.TimeStamp=2021.12.14-19.50.52
MeshPaintEditorMode.LastCompileMethod=Unknown
MeshPaintingToolset.TimeStamp=2021.12.14-19.50.52
MeshPaintingToolset.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2021.12.14-19.48.24
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2021.12.14-19.48.24
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2021.12.14-19.48.24
PaperTiledImporter.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2021.12.14-19.48.28
LightPropagationVolumeEditor.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2021.12.14-19.48.33
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2021.12.14-19.48.35
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2021.12.14-19.44.11
SourceControl.LastCompileMethod=Unknown
PlasticSourceControl.TimeStamp=2021.12.14-19.48.35
PlasticSourceControl.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2021.12.14-19.48.33
AnimationSharingEd.LastCompileMethod=Unknown
PluginUtils.TimeStamp=2021.12.14-19.48.35
PluginUtils.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2021.12.14-19.48.36
SubversionSourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2021.12.14-19.48.35
PerforceSourceControl.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2021.12.14-19.48.36
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2021.12.14-19.48.36
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
RiderSourceCodeAccess.TimeStamp=2021.12.14-19.48.36
RiderSourceCodeAccess.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2021.12.14-19.48.36
UObjectPlugin.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2021.12.14-19.48.45
DatasmithContentEditor.LastCompileMethod=Unknown
VariantManagerContentEditor.TimeStamp=2021.12.14-19.48.55
VariantManagerContentEditor.LastCompileMethod=Unknown
NiagaraEditorWidgets.TimeStamp=2021.12.14-19.50.29
NiagaraEditorWidgets.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2021.12.14-19.50.41
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2021.12.14-19.50.41
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2021.12.14-19.50.41
MagicLeapHelperVulkan.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2021.12.14-19.50.45
ImgMedia.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2021.12.14-19.50.46
MediaCompositing.LastCompileMethod=Unknown
MagicLeapLightEstimation.TimeStamp=2021.12.14-19.50.42
MagicLeapLightEstimation.LastCompileMethod=Unknown
MagicLeapSharedWorld.TimeStamp=2021.12.14-19.50.43
MagicLeapSharedWorld.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2021.12.14-19.51.00
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2021.12.14-19.51.00
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2021.12.14-19.51.02
AndroidPermission.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2021.12.14-19.51.02
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2021.12.14-19.51.02
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
AssetTags.TimeStamp=2021.12.14-19.51.09
AssetTags.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2021.12.14-19.51.09
ArchVisCharacter.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2021.12.14-19.51.09
AudioCapture.LastCompileMethod=Unknown
AudioCaptureRtAudio.TimeStamp=2021.12.14-19.43.51
AudioCaptureRtAudio.LastCompileMethod=Unknown
CableComponent.TimeStamp=2021.12.14-19.51.09
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2021.12.14-19.51.10
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2021.12.14-19.51.11
EditableMesh.LastCompileMethod=Unknown
FieldSystemEngine.TimeStamp=2021.12.14-19.43.59
FieldSystemEngine.LastCompileMethod=Unknown
GooglePAD.TimeStamp=2021.12.14-19.51.15
GooglePAD.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2021.12.14-19.51.38
MobilePatchingUtils.LastCompileMethod=Unknown
TemplateSequence.TimeStamp=2021.12.14-19.50.54
TemplateSequence.LastCompileMethod=Unknown
ScreenshotTools.TimeStamp=2021.12.14-19.52.00
ScreenshotTools.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2021.12.14-19.51.52
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2021.12.14-19.51.52
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
Synthesis.TimeStamp=2021.12.14-19.51.57
Synthesis.LastCompileMethod=Unknown
SynthesisEditor.TimeStamp=2021.12.14-19.51.57
SynthesisEditor.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2021.12.14-19.48.55
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2021.12.14-19.48.55
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2021.12.14-19.49.18
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2021.12.14-19.49.18
GeometryCacheEd.LastCompileMethod=Unknown
AutomationUtils.TimeStamp=2021.12.14-19.49.05
AutomationUtils.LastCompileMethod=Unknown
AutomationUtilsEditor.TimeStamp=2021.12.14-19.49.05
AutomationUtilsEditor.LastCompileMethod=Unknown
BackChannel.TimeStamp=2021.12.14-19.49.05
BackChannel.LastCompileMethod=Unknown
ChaosClothEditor.TimeStamp=2021.12.14-19.49.12
ChaosClothEditor.LastCompileMethod=Unknown
FractureEditor.TimeStamp=2021.12.14-19.49.12
FractureEditor.LastCompileMethod=Unknown
ChaosSolverEditor.TimeStamp=2021.12.14-19.49.12
ChaosSolverEditor.LastCompileMethod=Unknown
ChaosNiagara.TimeStamp=2021.12.14-19.49.12
ChaosNiagara.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2021.12.14-19.49.18
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheStreamer.TimeStamp=2021.12.14-19.49.18
GeometryCacheStreamer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2021.12.14-19.49.19
GeometryCacheTracks.LastCompileMethod=Unknown
GeometryCollectionEditor.TimeStamp=2021.12.14-19.49.19
GeometryCollectionEditor.LastCompileMethod=Unknown
GeometryCollectionTracks.TimeStamp=2021.12.14-19.49.19
GeometryCollectionTracks.LastCompileMethod=Unknown
GeometryCollectionSequencer.TimeStamp=2021.12.14-19.49.19
GeometryCollectionSequencer.LastCompileMethod=Unknown
GeometricObjects.TimeStamp=2021.12.14-19.49.19
GeometricObjects.LastCompileMethod=Unknown
GeometryAlgorithms.TimeStamp=2021.12.14-19.49.19
GeometryAlgorithms.LastCompileMethod=Unknown
DynamicMesh.TimeStamp=2021.12.14-19.49.19
DynamicMesh.LastCompileMethod=Unknown
MeshConversion.TimeStamp=2021.12.14-19.49.19
MeshConversion.LastCompileMethod=Unknown
MotoSynth.TimeStamp=2021.12.14-19.49.29
MotoSynth.LastCompileMethod=Unknown
MotoSynthEditor.TimeStamp=2021.12.14-19.49.29
MotoSynthEditor.LastCompileMethod=Unknown
CurveEditorTools.TimeStamp=2021.12.14-19.48.37
CurveEditorTools.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2021.12.14-19.48.37
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2021.12.14-19.48.37
CryptoKeysOpenSSL.LastCompileMethod=Unknown
EditorScriptingUtilities.TimeStamp=2021.12.14-19.48.37
EditorScriptingUtilities.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2021.12.14-19.48.37
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2021.12.14-19.48.38
MobileLauncherProfileWizard.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2021.12.14-19.48.38
PluginBrowser.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2021.12.14-19.48.38
SpeedTreeImporter.LastCompileMethod=Unknown
ContentBrowserAssetDataSource.TimeStamp=2021.12.14-19.48.36
ContentBrowserAssetDataSource.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2021.12.14-19.43.54
CollectionManager.LastCompileMethod=Unknown
ContentBrowserClassDataSource.TimeStamp=2021.12.14-19.48.37
ContentBrowserClassDataSource.LastCompileMethod=Unknown
AudioSynesthesiaEditor.TimeStamp=2021.12.14-19.51.09
AudioSynesthesiaEditor.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2021.12.14-19.44.12
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2021.12.14-19.44.07
ProfilerService.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2021.12.14-19.44.01
ImageWriteQueue.LastCompileMethod=Unknown
AIModule.TimeStamp=2021.12.14-19.43.50
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2021.12.14-19.44.05
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2021.12.14-19.43.50
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2021.12.14-19.43.59
GameplayDebugger.LastCompileMethod=Unknown
AudioMixerXAudio2.TimeStamp=2021.12.14-19.43.52
AudioMixerXAudio2.LastCompileMethod=Unknown
AudioMixerCore.TimeStamp=2021.12.14-19.43.52
AudioMixerCore.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2021.12.14-19.44.04
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2021.12.14-19.44.07
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2021.12.14-19.44.07
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2021.12.14-19.43.50
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2021.12.14-19.44.03
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2021.12.14-19.44.11
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2021.12.14-19.44.05
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2021.12.14-19.44.05
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2021.12.14-19.44.03
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2021.12.14-19.44.03
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2021.12.14-19.43.57
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2021.12.14-19.44.00
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2021.12.14-19.44.06
OutputLog.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2021.12.14-19.44.05
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2021.12.14-19.44.12
Toolbox.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2021.12.14-19.43.54
ClassViewer.LastCompileMethod=Unknown
StructViewer.TimeStamp=2021.12.14-19.44.12
StructViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2021.12.14-19.44.00
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2021.12.14-19.44.02
Kismet.LastCompileMethod=Unknown
KismetWidgets.TimeStamp=2021.12.14-19.44.03
KismetWidgets.LastCompileMethod=Unknown
Persona.TimeStamp=2021.12.14-19.44.06
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2021.12.14-19.43.51
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2021.12.14-19.43.50
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2021.12.14-19.43.50
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2021.12.14-19.44.06
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2021.12.14-19.43.56
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2021.12.14-19.43.54
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2021.12.14-19.44.03
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2021.12.14-19.43.53
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2021.12.14-19.43.52
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2021.12.14-19.43.56
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2021.12.14-19.44.12
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2021.12.14-19.44.07
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2021.12.14-19.44.09
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2021.12.14-19.44.07
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2021.12.14-19.44.10
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2021.12.14-19.43.57
EditorSettingsViewer.LastCompileMethod=Unknown
InternationalizationSettings.TimeStamp=2021.12.14-19.44.01
InternationalizationSettings.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2021.12.14-19.44.08
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2021.12.14-19.44.08
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2021.12.14-19.43.53
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2021.12.14-19.44.15
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2021.12.14-19.44.13
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2021.12.14-19.43.57
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2021.12.14-19.44.00
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2021.12.14-19.44.03
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2021.12.14-19.44.03
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2021.12.14-19.44.04
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2021.12.14-19.44.01
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2021.12.14-19.44.12
TimeManagementEditor.LastCompileMethod=Unknown
EditorInteractiveToolsFramework.TimeStamp=2021.12.14-19.43.57
EditorInteractiveToolsFramework.LastCompileMethod=Unknown
TraceInsights.TimeStamp=2021.12.14-19.44.12
TraceInsights.LastCompileMethod=Unknown
TraceServices.TimeStamp=2021.12.14-19.44.12
TraceServices.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2021.12.14-19.43.38
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2021.12.14-19.43.41
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2021.12.14-19.43.44
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2021.12.14-19.44.15
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2021.12.14-19.43.38
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2021.12.14-19.43.38
AndroidDeviceDetection.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2021.12.14-19.43.41
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2021.12.14-19.43.44
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2021.12.14-19.44.01
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2021.12.14-19.44.00
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2021.12.14-19.44.03
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2021.12.14-19.43.54
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2021.12.14-19.44.10
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2021.12.14-19.44.14
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2021.12.14-19.44.14
ViewportSnapping.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2021.12.14-19.44.07
PlacementMode.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2021.12.14-19.43.50
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2021.12.14-19.44.09
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2021.12.14-19.44.04
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2021.12.14-19.44.03
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2021.12.14-19.43.59
FoliageEdit.LastCompileMethod=Unknown
VirtualTexturingEditor.TimeStamp=2021.12.14-19.44.14
VirtualTexturingEditor.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2021.12.14-19.44.04
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2021.12.14-19.44.09
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2021.12.14-19.48.24
SmartSnapping.LastCompileMethod=Unknown
CameraShakePreviewer.TimeStamp=2021.12.14-19.48.28
CameraShakePreviewer.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2021.12.14-19.50.44
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2021.12.14-19.50.44
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2021.12.14-19.50.44
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2021.12.14-19.50.44
AvfMediaFactory.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2021.12.14-19.50.46
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2021.12.14-19.50.46
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2021.12.14-19.50.46
OpenExrWrapper.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2021.12.14-19.50.46
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2021.12.14-19.44.09
SequenceRecorder.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2021.12.14-19.50.47
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2021.12.14-19.50.47
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2021.12.14-19.50.47
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2021.12.14-19.50.48
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2021.12.14-19.50.52
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2021.12.14-19.50.52
WmfMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2021.12.14-19.50.42
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2021.12.14-19.50.42
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2021.12.14-19.50.42
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2021.12.14-19.51.09
AudioCaptureEditor.LastCompileMethod=Unknown
GooglePADEditor.TimeStamp=2021.12.14-19.51.15
GooglePADEditor.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2021.12.14-19.50.53
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2021.12.14-19.50.53
LevelSequenceEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2021.12.14-19.50.53
MatineeToLevelSequence.LastCompileMethod=Unknown
TemplateSequenceEditor.TimeStamp=2021.12.14-19.50.55
TemplateSequenceEditor.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2021.12.14-19.49.12
CharacterAI.LastCompileMethod=Unknown
PlanarCut.TimeStamp=2021.12.14-19.49.33
PlanarCut.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2021.12.14-19.48.37
GeometryMode.LastCompileMethod=Unknown
BspMode.TimeStamp=2021.12.14-19.48.37
BspMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2021.12.14-19.48.37
TextureAlignMode.LastCompileMethod=Unknown
HDKEditorUtilities.TimeStamp=2021.08.22-21.58.30
HDKEditorUtilities.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2021.12.14-19.43.53
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2021.12.14-19.44.09
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2021.12.14-19.44.07
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2021.12.14-19.44.11
StatsViewer.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2021.12.14-19.43.57
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2021.12.14-19.43.50
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2021.12.14-19.44.15
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2021.12.14-19.44.09
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2021.12.14-19.44.00
HierarchicalLODOutliner.LastCompileMethod=Unknown
Voice.TimeStamp=2021.12.14-19.44.14
Voice.LastCompileMethod=Unknown
MovieSceneCapture.TimeStamp=2021.12.14-19.44.05
MovieSceneCapture.LastCompileMethod=Unknown

[ContentBrowserRecent]
MRUItem0=/Game/GameFramework/Blueprints/BP_PlayerController

[DetailMultiObjectNodeExpansion]
CryptoKeysSettings=True
GeneralProjectSettings=True
GameplayTagsSettings=True
GameMapsSettings=True
MoviePlayerSettings=True
ProjectPackagingSettings=True
HardwareTargetingSettings=True
AssetManagerSettings=True
AssetToolsSettings=True
AISystem=True
AnimationSettings=True
AudioSettings=True
ChaosSolverSettings=True
CollisionProfile=True
ConsoleSettings=True
CookerSettings=True
CrowdManager=True
GameplayDebuggerConfig=True
GarbageCollectionSettings=True
Engine=True
HierarchicalLODSettings=True
InputSettings=True
RecastNavMesh=True
NavigationSystemV1=True
NetworkSettings=True
PhysicsSettings=True
RendererSettings=True
RendererOverrideSettings=True
SlateSettings=True
StreamingSettings=True
TutorialSettings=True
UserInterfaceSettings=True
LevelEditor2DSettings=True
EditorProjectAppearanceSettings=True
BlueprintEditorProjectSettings=True
ClassViewerProjectSettings=True
ProxyLODMeshSimplificationSettings=True
MovieSceneToolsProjectSettings=True
MeshSimplificationSettings=True
PaperImporterSettings=True
SkeletalMeshSimplificationSettings=True
StructViewerProjectSettings=True
TextureImportSettings=True
UMGEditorProjectSettings=True
AndroidRuntimeSettings=True
ShaderPlatformQualitySettings=True
AndroidSDKSettings=True
IOSRuntimeSettings=True
LinuxTargetSettings=True
MacTargetSettings=True
LuminRuntimeSettings=True
MagicLeapSDKSettings=True
WindowsTargetSettings=True
AvfMediaSettings=True
GooglePADRuntimeSettings=True
ImgMediaSettings=True
LevelSequenceEditorSettings=True
MagicLeapSettings=True
MagicLeapARPinSettings=True
NiagaraSettings=True
NiagaraEditorSettings=True
PaperRuntimeSettings=True
TcpMessagingSettings=True
UdpMessagingSettings=True
WmfMediaSettings=True

